/* ===========================
   FOOTER
=========================== */
.main-footer {
    width: 100%;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0; /* BỎ padding 60px */
    margin: 0; /* Đảm bảo không có margin */
}

.footer { 
    display: flex; 
    justify-content: center;
    align-items: center;
    gap: 280px;
    width: 1420px;
    max-width: calc(100% - 120px); /* Trừ đi padding 2 bên */
    height: 80px;
    background-color: #A3C9F1;
    border-radius: 15px;
}

.footer a {
    color: #000;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

.footer-highlight {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
}